<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/**
 * Header Template
 *
 *
 * @file           header.php
 * @package        Ubuntu blog theme
 * @author         Canonical Web Team
 * @copyright      2012 Canonical Ltd
 * @license
 * @version        Release: 1.0
 * @filesource     wp-content/themes/insights-theme/header.php
 * @since          available since Release 1.0
 */
?>
<!doctype html>

<!--[if lt IE 7]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html <?php language_attributes(); ?> class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--> <html <?php language_attributes(); ?> class="no-js"><!--<![endif]-->

<head>

<meta charset="utf-8">


<title>Ubuntu <?php bloginfo('name'); ?> <?php is_home() ? bloginfo('description') : wp_title('|'); ?></title>

<!-- Google Chrome Frame for IE -->
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="theme-color" content="#DD4814">
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/library/images/favicon.ico">
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

<link rel="stylesheet" type="text/css" media="screen" href="//assets.ubuntu.com/sites/guidelines/css/responsive/latest/ubuntu-styles.css" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
<link rel="stylesheet" type="text/css" media="screen" href="//assets.ubuntu.com/sites/ubuntu/latest/u/css/beta/global-responsive.css" />

<!-- wordpress head functions -->
<?php wp_head(); ?>
<!-- end of wordpress head -->

</head>

<body <?php body_class(); ?>>


<header class="banner global" role="banner">
<nav role="navigation" class="nav-primary nav-right">
		<div class="logo">
			<a class="logo-ubuntu" href="/">
				<img width="106" height="25" src="https://assets.ubuntu.com/sites/ubuntu/latest/u/img/logos/logo-ubuntu-orange.svg" alt="" />
				<span><?php bloginfo('name'); ?></span>
			</a>
		</div>

		<?php get_template_part("includes/_nav"); ?>

		<form action="<?php bloginfo('url'); ?>" id="google-appliance-search-form" method="get" class="header-search" id="searchform">
			<label for="edit-keys" class="accessibility-aid">Search</label>
	    <input type="search" maxlength="255" name="s" id="s" class="form-text" placeholder="Search" value="" />
	    <button type="submit"><img src="https://assets.ubuntu.com/sites/ubuntu/1576/u/img/search-white.svg" alt="Search" height="28" /></button>
		</form>
	</nav>
</header>

<div class="wrapper">
<div id="main-content" class="inner-wrapper" role="main">

<?php
// If the page has children, display the children in the nav.
// If the page has a parent, display the children of the parent in the nav.
// If the page doesn't have children, or a parent, don't display the nav.
// If the page is 'resources', or a descendant, don't display the nav.
// If the page is 'search', don't display the nav.
$pages = get_pages("sort_column=menu_order&depth=1&child_of=" . $post->ID) ? $post->ID : $post->post_parent;
$current = $post;
$output = '';
$active = '';
$parents = array();
if ($pages && !is_search()) { ?>
	<div>
		<nav role="navigation" class="nav-secondary clearfix">
			<ul class="breadcrumb">
				<?php
					while($current->post_parent) {
						$current = get_post($current->post_parent);
						$output = '<li><a href="' . get_permalink($current) . '">'.get_the_title($current).'</a> &rsaquo;</li>' . $output;
					}
					$children = get_pages('child_of='.$post->ID);
					if(count( $children ) != 0) {
						$active = '<li class="active"><a href="' . get_permalink($post->ID) . '">'.get_the_title($post->ID).'</a> &rsaquo;</li>';
					}
					echo $output . $active;
				?>
			</ul>
			<ul>
				<?php wp_list_pages('sort_column=menu_order&title_li=&depth=1&child_of=' . $pages .'&current_page_item=active'); ?>
			</ul>
		</nav>
	</div>
<?php } ?>
