<?php
/*
Template Name: Home
*/
$template_id = 'page-home';
?>

<?php get_header(); ?>

	<h1>Community</h1>
	<p>Whether you're an experienced technology user or you're just getting started, there are lots of ways to get involved with the Ubuntu community. Ubuntu is more than an operating system for your computer, server, cloud, phone, tablet, or your TV. It's also a massively collaborative project. Ubuntu is always open and looking for ways to create the best possible experience for anyone who tries it and community participation is a great way to help make that happen.
</p>
        <p>Whether you participate in Ubuntu locally with people in your city or town, or you collaborate online with other people that enjoy making Ubuntu, you will be amazed by the people you meet and their passion for doing something startling.</p>
</div>
<div class="row row-quote">
        <blockquote><p>"Together we have the opportunity to bring real technological freedom to every part of the world, across multiple devices and the cloud, and clothed in an elegant, beautiful, experience. It is a bold vision, but our greatest strength in Ubuntu is our community and together we can do this. Come and join us and be a part of bringing Ubuntu to the masses."</p>
<cite>Jono Bacon, Ubuntu Community Manager</cite>
</blockquote>
</div>
<div class="row">
        <p>The pages you'll see here are designed to show you what we're all about, how to get involved, and why it's a good idea to contribute to Ubuntu.</p>
        <p>We are community. We hope you'll join us! We are making Ubuntu.</p>
</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Contribute</h2>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/community/get-involved/developers">Developers</a></h3>
		<p>Write and package new software or fix bugs in existing software. Your technical skills can make a real difference.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/community/get-involved/documentation/">Documentation</a></h3>
		<p>Help produce official documentation, share the solution to a problem, or check, proof and test other documents for accuracy.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/community/get-involved/design">Design</a></h3>
		<p>Put your creativity to work by improving the look and feel of Ubuntu. Help design graphics, backgrounds or themes for the next release.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/contribute/support">Support</a></h3>
		<p>Share your technical know-how with other users by joining email and discussion lists or Internet Relay Chat (IRC) channels. Responding to users' requests for help in forums is another great way to support the community.</p>
	</div><!-- / .two-col -->

	<div class="two-col last">
		<h3><a href="/community/get-involved/quality">Quality</a></h3>
		<p>Help make Ubuntu even better by working with bug reports to ensure they're clear, complete and if possible, easy to reproduce. Anyone can help!</p>
	</div><!-- / .two-col -->
</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Help and information</h2>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="https://help.ubuntu.com/">Documentation</a></h3>
		<p>Official documentation explains everything from adding new applications to configuring networks.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/help-information/finding-help">Support</a></h3>
		<p>Access forums, live chat sessions or mailing lists and benefit from the technical knowledge of Ubuntu community members.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://planet.ubuntu.com/">Community blogs</a></h3>
		<p><a href="http://planet.ubuntu.com/">Planet Ubuntu</a> is your window into the world, work and lives of Ubuntu developers and contributors.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://fridge.ubuntu.com/">News</a></h3>
		<p>Keep up-to-date with the Ubuntu news at <a href="http://fridge.ubuntu.com/">The Fridge</a> or read Ubuntu Weekly News – the community-created newsletter.</p>
	</div><!-- / .two-col -->

</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Community structure</h2>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/project/about-ubuntu/governance">Governance</a></h3>
		<p>Learn more about how the community is organised and how responsibility is allocated.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://www.ubuntu.com/about/about-ubuntu/conduct">Code of Conduct</a></h3>
		<p>Review the Code of Conduct to which community members subscribe. It's our bible for collaboration and helps define the way we all work together.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="https://wiki.ubuntu.com/Teams">Project teams</a></h3>
		<p>Learn about the dozens of project teams, their contributions to Ubuntu and how they work.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://loco.ubuntu.com/">Local Ubuntu teams</a></h3>
		<p>Find and join an official LoCo team near you, or get advice on how to create a team in your area.</p>
	</div><!-- / .two-col -->

    <div class="news">
        <p>The Ubuntu world is vast! Here are some pointers to help you discover the most exciting happenings in the Ubuntu community. Our Ubuntu Local Communities are a great way to meet people near you that enjoy Ubuntu and even help make it better!</p>
        <p>In addition to our local teams, we have hundreds of teams that have formed globally that are making Ubuntu! Here are some lively examples:
           <ul><li><a href="https://lists.launchpad.net/ubuntu-phone/">Phablet developers</a></li></ul>
        </p>
        <p>Check out <a href="http://planet.ubuntu.com">Ubuntu Planet</a>, an aggregator for Ubuntu Members' blogs.
        <p>Make sure you don’t miss any hot Ubuntu news and updates, stay connected via your favourite social networking sites.
       <ul>
          <li>Follow <a href="http://www.twitter.com/ubuntu">@Ubuntu on Twitter</a></li>
          <li>Follow <a href="http://www.twitter.com/canonical">@Canonical</a> on Twitter</li>
          <li>Join the <a href="http://www.facebook.com/ubuntulinux">Ubuntu Facebook group</a></li>
          <li>Watch <a href="http://www.youtube.com/celebrateubuntu">Ubuntu's YouTube channel</a></li>
          <li>The <a href="http://www.reddit.com/r/ubuntu">Ubuntu Subreddit</a></li>
          <li><a href="https://plus.google.com/communities/107299007624972266094">Ubuntu on G+</a></li>
          <li>Join the <a href="http://ubuntuforums.org">Ubuntu Forums</a>, an active and growing community</li>
       </ul>
    </div>

<?php get_footer(); ?>
