<?php
// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/**
 * page-custom template
 *
 *
 * @file           page-custom.php
 * @package        Ubuntu theme 
 * @author         Canonical Web Team 
 * @copyright      2012 Canonical Ltd
 * @version        Release: 1.0
 * @filesource     wp-content/themes/ubuntu/page-custom.php
 * @since          available since Release 1.0
 */
get_header(); 
?>
<div id="main" class="eight-col" role="main">

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

    <article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?> role="article">
	
	    <header class="article-header">
		
		    <h1 class="page-title"><?php the_title(); ?></h1>
		
		    <p class="byline vcard"><?php _e("Posted", "ubuntutheme"); ?> <time class="updated" datetime="<?php echo the_time('Y-m-j'); ?>" pubdate><?php the_time('F jS, Y'); ?></time> <?php _e("by", "ubuntutheme"); ?> <span class="author"><?php the_author_posts_link(); ?></span>.</p>
	
	    </header> <!-- end article header -->

	    <section class="entry-content">
		    <?php the_content(); ?>
	    </section> <!-- end article section -->
	
	    <footer class="article-footer">

		    <p class="clearfix"><?php the_tags('<span class="tags">Tags: ', ', ', '</span>'); ?></p>
		
	    </footer> <!-- end article footer -->
	    
	    <?php comments_template(); ?>

    </article> <!-- end article -->

    <?php endwhile; ?>	

    <?php else : ?>

		<article id="post-not-found" class="hentry clearfix">
		    <header class="article-header">
			    <h1><?php _e("Oops, Post Not Found!", "ubuntutheme"); ?></h1>
			</header>
		    <section class="entry-content">
			    <p><?php _e("Uh Oh. Something is missing. Try double checking things.", "ubuntutheme"); ?></p>
			</section>
			<footer class="article-footer">
			    <p><?php _e("This is the error message in the page-custom.php template.", "ubuntutheme"); ?></p>
			</footer>
		</article>

    <?php endif; ?>

</div> <!-- end #main -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>