<?php
/*
Template Name: Home
*/
$template_id = 'page-home';
?>

<?php get_header(); ?>

<div class="row">
	<div class="intro">
		<h1>Community</h1>
		<p>Whether you're an experienced Linux user or you're just getting started with open-source software, there are lots of ways to get involved with the Ubuntu community.</p>
	</div><!-- / .six-col -->
</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Contribute</h2>
	</div><!-- / .two-col -->
 
	<div class="two-col">
		<h3><a href="/community/get-involved/developers">Developers</a></h3>
		<p>Contribute by writing or packaging new software or fixing bugs in existing software. We're always ready to embrace new technologies.</p>
	</div><!-- / .two-col -->
 
	<div class="two-col">
		<h3><a href="https://wiki.ubuntu.com/DocumentationTeam">Documentation</a></h3>
		<p>Help produce official documentation, share the solution to a problem or check, proof and test  documents for accuracy.</p>
	</div><!-- / .two-col -->
 
	<div class="two-col">
		<h3><a href="https://wiki.ubuntu.com/Artwork">Artwork</a></h3> 
		<p>Put your creativity to work by improving the look and feel of Ubuntu. Help design themes, graphics or backgrounds for the next release.</p>
	</div><!-- / .two-col -->
 
	<div class="two-col">
		<h3><a href="/support/community">Support</a></h3>
		<p>Share your technical know-how with other users on email and discussion lists, or Internet relay chat (IRC) channels. Help users by answering questions in forums.</p>
	</div><!-- / .two-col -->
 
	<div class="two-col last">
		<h3><a href="https://wiki.ubuntu.com/BugSquad">Bug squad</a></h3>
		<p>Help make Ubuntu even better by working with bug reports to ensure they're clear, complete and if possible, easy to reproduce. Anyone can help!</p> 
	</div><!-- / .two-col -->
</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Help and information</h2>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="https://help.ubuntu.com/">Documentation</a></h3>
		<p>Official documentation explains everything from adding new applications to configuring networks.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/support/community">Support</a></h3>
		<p>Access forums, live chat sessions or mailing lists and benefit from the technical knowledge of Ubuntu community members.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://planet.ubuntu.com/">Community blogs</a></h3>
		<p><a href="http://planet.ubuntu.com/">Planet Ubuntu</a> is your window into the world, work and lives of Ubuntu developers and contributors.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://fridge.ubuntu.com/">News</a></h3>
		<p>Keep up-to-date with the Ubuntu news at <a href="http://fridge.ubuntu.com/">The Fridge</a> or read Ubuntu Weekly News � the community-created newsletter.</p>
	</div><!-- / .two-col -->

</div><!-- / .row -->

<div class="row row-box">
	<div class="two-col">
		<h2>Community structure</h2>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="/project/about-ubuntu/governance">Governance</a></h3>
		<p>Learn more about how the community is organised and how responsibility is allocated.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="project/about-ubuntu/conduct">Code of Conduct</a></h3>
		<p>Review the Code of Conduct to which community members subscribe. It's our bible for collaboration and helps define the way we all work together.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="https://wiki.ubuntu.com/Teams">Project teams</a></h3>
		<p>Learn about the dozens of project teams, their contributions to Ubuntu and how they work.</p>
	</div><!-- / .two-col -->

	<div class="two-col">
		<h3><a href="http://loco.ubuntu.com/">Local Ubuntu teams</a></h3> 
		<p>Find and join an official local community (LoCo) team near you, or get advice on how to create a team in your local community.</p>
	</div><!-- / .two-col -->
</div><!-- / .row -->
		
<?php get_footer(); ?>