<?php
// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/**
 * page template
 *
 *
 * @file           page.php
 * @package        Ubuntu theme 
 * @author         Canonical Web Team 
 * @copyright      2012 Canonical Ltd
 * @license
 * @version        Release: 1.0
 * @filesource     wp-content/themes/ubuntu/page.php
 * @since          available since Release 1.0
 */
get_header(); 
?>

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

    <article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">

	    <section class="entry-content clearfix" itemprop="articleBody">
		    <?php the_content(); ?>
		</section> <!-- end article section -->
	
	    <?php // comments_template(); ?>

    </article> <!-- end article -->

    <?php endwhile; else : ?>

	    <article id="post-not-found" class="hentry clearfix">
	    	<header class="article-header">
	    		<h1><?php _e("Oops, Post Not Found!", "ubuntutheme"); ?></h1>
	    	</header>
	    	<section class="entry-content">
	    		<p><?php _e("Uh Oh. Something is missing. Try double checking things.", "ubuntutheme"); ?></p>
	    	</section>
	    	<footer class="article-footer">
	    	    <p><?php _e("This is the error message in the page.php template.", "ubuntutheme"); ?></p>
	    	</footer>
	    </article>

    <?php endif; ?>


<?php get_sidebar(); ?>
<?php get_footer(); ?>