<?php
// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/*
 * search template
 *
 *
 * @file           search.php
 * @package        Ubuntu theme
 * @author         Canonical Web Team
 * @copyright      2012 Canonical Ltd
 * @license
 * @version        Release: 1.0
 * @filesource     wp-content/themes/ubuntu/search.php
 * @since          available since Release 1.0
 */
get_header();
?>
<div class="row no-border">
<div id="main" class="eight-col" role="main">

	<h1 class="archive-title"><span>Search Results for:</span> <?php echo esc_attr(get_search_query()); ?></h1>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?> role="article">

			<header class="article-header">

				<h3 class="search-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>

				<p class="byline vcard"><?php _e("Posted", "ubuntutheme"); ?> <time class="updated" datetime="<?php echo the_time('Y-m-j'); ?>" pubdate><?php the_time('F jS, Y'); ?></time> <?php _e("by", "ubuntutheme"); ?> <span class="author"><?php the_author_posts_link(); ?></span> <span class="amp">&</span> <?php _e("filed under", "ubuntutheme"); ?> <?php the_category(', '); ?>.</p>

			</header> <!-- end article header -->

			<section class="entry-content">
			    <?php the_excerpt('<span class="read-more">Read more &raquo;</span>'); ?>

			</section> <!-- end article section -->

			<footer class="article-footer">

			</footer> <!-- end article footer -->

		</article> <!-- end article -->

	<?php endwhile; ?>

	    <?php if (function_exists('ubuntu_page_navi')) { ?>
	        <?php ubuntu_page_navi(); ?>
	    <?php } else { ?>
	        <nav class="wp-prev-next">
	            <ul class="clearfix">
	    	        <li class="prev-link"><?php next_posts_link(__('&laquo; Older Entries', "ubuntutheme")) ?></li>
	    	        <li class="next-link"><?php previous_posts_link(__('Newer Entries &raquo;', "ubuntutheme")) ?></li>
	            </ul>
	        </nav>
	    <?php } ?>

    <?php else : ?>

	    <article id="post-not-found" class="hentry clearfix">
	    	<header class="article-header">
	    		<h1><?php _e("Sorry, No Results.", "ubuntutheme"); ?></h1>
	    	</header>
	    	<section class="entry-content">
	    		<p><?php _e("Try your search again.", "ubuntutheme"); ?></p>
	    	</section>
	    	<footer class="article-footer">
	    	    <p><?php _e("This is the error message in the search.php template.", "ubuntutheme"); ?></p>
	    	</footer>
	    </article>

    <?php endif; ?>

</div> <!-- end #main -->
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
